/* GENERAL */
body {
    text-align: center;
    font-size: 14px;
    background-color:#ffffff;
    color: #222222;
    line-height: 1.6;
    padding: 10px;
}
header {
    padding: 10px;
}
section {
    padding: 10px;
}
footer {
    font-size: 12px;
    border-top: 1px solid #222222;
    margin: 15px 20% 15px 20%;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #222222;
}

/* TEXT ELEMENTS */
h1 {
    font-size: 24px;
    margin: 15px 0 25px 0;
}
h2 {
    font-size: 20px;
    margin: 10px 0 15px 0;
}
h3 {
    font-size: 16px;
    margin: 10px 0 15px 0;
}
h4 {
    font-size: 12px;
    margin: 10px 0 15px 0;
}
a {
    color:#222222;
    text-decoration: underline;
}
p {
    margin-bottom: 15px;
}

/* IMAGE */
img {
    max-height: 25vh;
}
